## org.codehaus.groovy.grails.webflow.engine.builder
Class FlowDefinitionException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.codehaus.groovy.grails.webflow.engine.builder.FlowDefinitionException

All Implemented Interfaces:
  Serializable

    public class FlowDefinitionException

extends RuntimeException

Thrown when an error occurs duing Flow definition

Since:
  0.6

  Created: Jun 12, 2007 Time: 11:40:48 AM
Author:
  Graeme Rocher
See Also:
  Serialized Form

Constructor Summary
`FlowDefinitionException(String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### FlowDefinitionException

    public FlowDefinitionException(String message)

Copyright (c) 2005-2009 The Grails project